.input_css {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Angsana New;
	font-size: 14pt;
	height: 0.6cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.inputR_css {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: CordiaUPC;
	font-size: 14pt;
	height: 0.5cm;
	padding: 0px;
	text-align: right;
	margin: 1px;
}
.Ang16_css {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

	font-family: Angsana New;
	font-size: 16pt;
	height: 0.65cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.Ang14_table_css {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
	border-Width: 1px;
	font-family: Angsana New;
	font-size: 14pt;
	height: 0.6cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.Ang14_text_css {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: none;
	border-right-color: none;
	border-bottom-color: #000000;
	border-left-color: none;

	font-family: Angsana New;
	font-size: 14pt;
	height: 0.6cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.Ang14R_text_css {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: none;
	border-right-color: none;
	border-bottom-color: #000000;
	border-left-color: none;

	font-family: Angsana New;
	font-size: 14pt;
	height: 0.6cm;
	padding: 0px;
	text-align: right;
	margin: 0px;
}
.body_font {
	font-family: Angsana New;
	font-size: 16pt;
	font-style: normal;
}
.bodyTab_font {
	font-family: Angsana New;
	font-size: 16pt;
	font-style: normal;
}
.noprint {
display:none;
}
.Ang14_box_css {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	border-Width: 1px;
	font-family: Angsana New;
	font-size: 14pt;
	height: 0.6cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.Ang12_table_css {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
	border-Width: 1px;
	font-family: Angsana New;
	font-size: 12pt;
	height: 0.6cm;
	padding: 0px;
	text-align: center;
	margin: 0px;
}